all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Source Package: libmoosex-lazyrequire-perl (0.11-1.1)

Links for libmoosex-lazyrequire-perl

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
libmoosex-lazyrequire-perl
Moose extension to delay errors for attribute declarations

Other Packages Related to libmoosex-lazyrequire-perl

  • build-depends
  • build-depends-indep

Download libmoosex-lazyrequire-perl

FileSize (in kB)MD5 checksum
libmoosex-lazyrequire-perl_0.11-1.1.dsc 2.4 kB 88096d586da93c2a61e1609aad1213d8
libmoosex-lazyrequire-perl_0.11.orig.tar.gz 25.8 kB 89f708cadb6b524340b01e47c3c44969
libmoosex-lazyrequire-perl_0.11-1.1.debian.tar.xz 2.9 kB 180f28482488689bba6dabea746c48c6
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libmoosex-lazyrequire-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-lazyrequire-perl.git